#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

# Common rules
export PYBUILD_NAME=python-scp

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --install-layout=deb --root=$(CURDIR)/debian/python3-scp

override_dh_installdocs:
	dh_installdocs -A README.rst

override_dh_auto_clean:
	rm -rf *.egg-info
	dh_auto_clean

override_dh_auto_test:
	# pass
